Same for us, we are also using CDH5 and it would be a big setback if HBase-1.0 support is stopped by the community.

Anirudha

On Sat, Sep 19, 2015 at 12:01 PM, James Heather <james.heather@mendeley.com> wrote:
We're using CDH5, which runs HBase 1.0.

I think it would kill the whole Phoenix project for us if there were no 1.0 support.

James


On 19/09/15 01:53, James Taylor wrote:
+user list

Please let us know if you're counting on HBase 1.0 support given that we have HBase 1.1 support.

Thanks,
James

On Fri, Sep 18, 2015 at 4:11 PM, Nick Dimiduk <ndimiduk@apache.org> wrote:
Seems like a better question for the users mailing list. Probably it
depends on where the vendors are going, if there will be a long-running
1.0.x release line, we should keep it around. From Apache perspective, it's
probably fine to drop 1.0.x in favor of 1.1.x. HBase 1.2 is right around
the corner too...

On Thu, Sep 17, 2015 at 4:42 PM, James Taylor <jamestaylor@apache.org>
wrote:

> Given that we have Phoenix support for HBase 1.1, does anyone feel like we
> need to continue with Phoenix releases for HBase 1.0?
>
> Thanks,
> James
>